27_win_lines=27 win lines
accept=Accept
account=Account
account_config_modified=Your account configuration has been modified.
account_has_been_increased_by_bonus=Your account has been increased by %0 bonus credits!|Now you have %1 credits.
account_has_been_increased_by_bonus2=Your account has been increased by %0 bonus credits!
action-autogame_start-tip=Start autoplay
action-autogame_stop-tip=Stop autoplay
action-bet_down-tip=Decrease current bet
action-bet_select-tip=Select your bet from the list
action-bet_up-tip=Increase current bet
action-bingo_extra-tip=Draw two extra numbers
action-blackjack_cancel_bet-tip=Cancel current bet
action-blackjack_double-disabledtip=Double is not possible - max bet limit or not enough credits
action-blackjack_double-tip=Take one card and double your bet
action-blackjack_hit-tip=Take one card
action-blackjack_insurance_no-tip=Do not take insurance in case of dealer's Blackjack
action-blackjack_insurance_yes-disabled2tip=Insurance is not possible - stake not even
action-blackjack_insurance_yes-disabled3tip=Insurance is not possible - the stake too low
action-blackjack_insurance_yes-disabledtip=Insurance is not possible - max bet limit or not enough credits
action-blackjack_insurance_yes-tip=Take insurance in case of dealer's Blackjack
action-blackjack_last_bet-tip=Use the last bet again
action-blackjack_split-disabledtip=Split is not possible - max bet limit or not enough credits
action-blackjack_split-tip=Split into two hands and take one additional card for each hand
action-blackjack_stand-tip=Finish the game without matching cards
action-continue-tip=skip / speed up current actions / go further
action-exit-tip=Exit game
action-fast_game-tip=Change game speed
action-fullscreen-tip=Switch between fullscreen/windowed
action-gambling_half_take=1/2 Take
action-gambling_take=Take
action-half_to_credit=Half\nto credit
action-half_to_credit-tip=Transfer half of the winnings on credit
action-info-tip=Go to the next panel
action-lines-tip=Increase number of lines
action-music-tip=Turn music on/off
action-poker_cancel_bet-tip=Cancel current bet
action-poker_change-disabledtip=Change is not possible - max bet limit or not enough credits
action-poker_change-tip=Change cards
action-poker_fold-tip=Fold
action-poker_hit-disabledtip=Hit is not possible - max bet limit or not enough credits
action-poker_hit-tip=Hit
action-poker_last_bet-tip=Use the last bet again
action-risk=Gamble
action-risk-tip=Enter the game of risk
action-roulette_cancel_bet-tip=Cancel current bet
action-roulette_last_bet-tip=Use the last bet again
action-roulette_racetrack-tip=Show/hide racetrack
action-roulette_racetrack_range_down-tip=Decrement racetrack range
action-roulette_racetrack_range_up-tip=Increment racetrack range
action-show_player_level_progress-tip=Game progress
action-start-tip=Start the game
action-to_credit-tip=Transfer winnings to your credit balance
action-view-tip=Change camera view
action-volume-tip=Change the volume/mute
action_rejected_limit_reached=Action rejected - limit reached.|Contact service or attendant.
advanced=Advanced
advanced_gambling_is_unavailable_in_ultra_fast_mode=Advanced Gambling is unavailable in Ultra Fast mode
advanced_unique_gambling=Advanced / unique gambling
allow_auto_games_in_background=Allow autogames in background
altiera_bonus=ALTIERA BONUS
aphrodite_spins_bonus=Aphrodite Spins bonus
application=Application
at_any_win=At any win
at_bonus_games_enter=At Bonus Games enter
at_bonus_win=At Bonus win
at_book_spins_bonus_enter=At Book's Spins Bonus enter
at_extra_ball_available=At extra ball chance
at_extra_ball_available_2=If extra ball available
at_free_spins_bonus_enter=At Free Spins Bonus enter
at_free_spins_enter=At Free Spins enter
at_freegames_enter=At Free Games enter
at_hot_spins_enter=At Hot Spins enter
at_jackpot_win=At Jackpot win
at_leprechauns_spins_bonus_enter=At Leprechaun's Spins Bonus enter
at_liang_shanbo_bonus_enter=At Liang Shanbo Bonus enter
at_magic_sack_bonus_enter=At Magic Sack Bonus enter
at_ra_spins_bonus_enter=At Ra Spins Bonus enter
at_rampage_enter=At Rampage enter
at_zhu_yingtai_bonus_enter=At Zhu Yingtai Free Spins Bonus enter
attention=ATTENTION!
auto=Auto
autogame=Autogame
autogame_option=Autogame Options
autoplay=Autoplay
autoplay_options=Autoplay Options
back=Back
balance=Balance
basket=Basket
be_faster_with_fast_mode=Play faster with the Fast Mode
be_fastest_with_ultra_fast_mode=Play even faster with the Ultra Fast Mode
bet=Bet
bet_exceeds_slot_loss_limit=Bet exceeds slot loss limit.
bet_in_cash=Bet in Cash
bet_in_coins=Bet in Coins
bet_limit_maximum_bet_limit_on_a_single_table_field=Bet Limit - maximum bet limit on a single table field.
bet_line=Bet / line
bet_lines=Bet, Lines
bet_not_accepted=Bet not accepted
bet_settings=Bet Settings
bet_tab=Bet / Tab
big=big
big_screen_mode=Big Screen Mode
big_win=Big Win
big_win_presentation=Big Win Presentation
black=Black
black_horse_spins_bonus=Black Horse Spins Bonus
blackjack=BlackJack
bonus=Bonus
bonus_collect_error=Problem occurred while getting your bonus.\nDo you want to try again?
bonus_collect_error_no_answer=Please check your Internet connection.\nIf you're sure you have Internet connection, then please try again later.
bonus_games=Bonus Games
bonus_in=Bonus in\n%0
bonus_jackpot_game=Bonus Jackpot Game
bonus_jakcpot_game_lm_de=Bonus Game
bonus_level=Bonus Level
bust=Bust
button-options_menu-tip=Show options menu
button-player_menu-tip=Show player menu
buy=BUY
buy_extra_ball=buy extra ball
cancel=Cancel
cancel_all_bets=Cancel All Bets
cancel_bet=Cancel Bet
cannot_authenticate_player=Cannot authenticate player
cannot_play_due_to_wallet_error=Cannot play due to wallet error
cards_gambling_only=Cards gambling only
cash=Cash
cash_bet=Cash bet
cashier=Cashier
change=Change
change_game_speed=Change game speed
checkingForBJ=Checking for Black Jack
choco_spins=Choco Spins
choose_a_basket=CHOOSE A BASKET
choose_your_bet=CHOOSE YOUR BET
close=Close
clover_jackpot_bonus=Clover Jackpot Bonus
clover_jackpot_bonus_lm_de=Clover Bonus Game
coin_bet=Coin bet
coin_value=Coin Value
coins=Coins
collect_and_finish=COLLECT & FINISH
collecting_your_bonus=Collecting your bonus...
column=Column
congratulations=Congratulations
congratulations_exclamation_mark=Congratulations!
connecting=Connecting
connecting_to_server_=Connecting to server...
connection_lost_reload_game=Connection has been lost.|Please reload the game.
connection_problem=Connection problem
connection_problem_occured=Internet connection problem occurred
continue=Continue
continue_bonus=Continue Bonus
corner=Corner
counter-winner_paid=Winner|paid
counter_win=Win
credit=Credit
credits=Credits
croupierDoesntHaveBJ=Croupier doesn't have Black Jack
croupierHasBJ=Croupier has Black Jack
current_multiplier=Current Multiplier
current_win=Current win
day=Day
day_s=Day(s)
days=Days
default_grand=grand
default_major=major
default_mini=mini
default_minor=minor
default_respins=respins
diamond_bonus=Diamond Bonus
difficulty_level=Volatility Level
do_not_show_again=Do not show again
do_you_want_to_change_the_bet_to_the_lowest_qualifying_bet_to_participate_in_the_promotion=Do you want to change the BET to the lowest qualifying BET to participate in the Promotion?
dont_wait_for_bonus_buy_it=Don't wait for the bonus - buy it!
double=Double
double_screen_mode=Double Screen Mode
double_win=Double win
download_now=Download now
dozen=Dozen
dragons_bonus=DRAGONS BONUS
during_this_session_you_bet_a_total_of_0_and_won_a_total_of_1=During this session you bet a total of %0 and won a total of %1.
email=Email
empty=Empty
enable_self_exclusion=Enable self exclusion
enable_vibrations=Enable Vibrations
ends_in=ENDS IN
energy_saving_mode=Energy Saving Mode
enter_value=Enter value
error=Error
error_geolock_your_ip_is_non_consistent=Your IP is non consistent, please turn off your VPN or use a different internet connection.
even=Even
exhibition-help_url=https://exhibition.wazdan.com/helps/get.php
exit=Exit
exit_game_are_you_sure=Exit the game?
extra=Extra
fast=FAST
fast_game=Fast game
features=features
five=five
fold=Fold
football_bonus=Football Bonus
football_lottery=Football lottery
four=four
free_game=Free Game
free_games=Free Games
free_games_sure_wins=Free Spins Sure Wins
free_games_wild_reels=Free Spins Wild Reels
free_rounds=Free rounds
free_rounds_abort=You are going to abort your free rounds.\nThis operation cannot be undone.\nAre you sure?
free_rounds_cash_finished=You have just finished your %0 worth free rounds.\nYou have won: %1.\nPlease reload the game.
free_rounds_counter_label=Free rounds
free_rounds_exit=You are going to exit your free rounds game.\nYou can come back later and continue playing.\nYour winnings will be saved and restored on continue.\nAre you sure?
free_rounds_finished=You have just finished your %0 free rounds.\nYou have won: %1.\nPlease reload the game.
free_spins=Free Spins
free_spins_multiplier=Free Spins Multiplier
free_spins_text=Free Spins
free_spins_win_text=Win
free_spins_with_the_wheel_of_fortune=FREE SPINS WITH THE WHEEL OF FORTUNE
from=From
full_screen_mode=Full screen mode
gamble_to_win=Double to
gambling_notice_interval=Gambling Notice Interval
game_average_return_to_player=Game average return to player
game_highest_win=Highest possible win is %0x bet amount and its probability is %1 in %2
game_history=Game History
game_history_availability_info=The game history is available only when playing for money.
game_info_not_available=Game info not available
game_is_about_to_close_due_to_inactivity_time_left=Game is about to close due to inactivity.|Time Left:
game_limitations=Game Limitations
game_main_win_frequency=The probability for winning the maximum prize on any given spin is %0 in %1
game_rules=Game Rules
game_session_not_found=Game session not found
game_settings=Game settings
get_bonus=Get|bonus
good_luck=Good Luck!
grand=GRAND
guess_the_colour=Guess the Colour
history=History
hit=Hit
hits=Hits
hold_space_for_fast_spin=Hold SPACE for Fast Spin
hold_space_for_ultra_fast_spin=Hold SPACE for Ultra Fast Spin
hold_spin_for_fast_spin=Hold SPIN for Fast Spin
hold_spin_for_ultra_fast_spin=Hold SPIN for Ultra Fast Spin
hold_the_bonus_feature=Hold the Bonus Feature
hold_the_jackpot_bonus=HOLD THE JACKPOT BONUS
hold_the_jackpot_bonus_game=HOLD THE JACKPOT BONUS GAME
hold_the_jackpot_bonus_game_lm_de=HOLD & COLLECT BONUS GAME
hold_the_jackpot_bonus_lm_de=HOLD THE BONUS GAME
hot_spins_bonus=Hot spins bonus
hour=Hour
hour_s=Hour(s)
hours=Hours
how_fast_do_you_want_to_play=How fast do you want to play?
if_buy_respin_is_available=If Buy Respin is available
if_cash_decrease_by=If cash decreases by
if_cash_increase_by=If cash increases by
if_magic_respin_is_available=If Magic Respin is available
if_single_win_exceeds=If single win exceeds
illegral_char=Illegal character!
in_free_games=In Free Games
incorrect_login_name_or_password=Incorrect Login name or Password
infinite_multiplier=Infinite Multiplier
infinite_multiplier_initial_value=Infinite Multiplier initial value
info_high_volatility=High Volatility selected\nHighest wins and excitement await!
info_low_volatility=Low Volatility selected\nEnjoy frequent wins!
info_speed_fast=Fast speed mode selected
info_speed_normal=Normal speed mode selected
info_speed_ultra_fast=Ultra Fast speed mode selected
info_standard_volatility=Standard Volatility selected\nEnjoy balanced prizes
information=Information
insufficient_credits_available=Insufficient Cash.|Current available: %0
insufficient_funds=Insufficient funds
insurance=Insurance
insuranceQuestion=Insurance?
internet_connection_slow=Your Internet connection is slow
interrupt_paid_bonus_question=Are you sure you want to Collect current win (%0) and FINISH '%1'?
invalid_code=Invalid code
invalid_text_length=Invalid text length
ios_prior_to_14_info_text=To make sure that our game runs smoothly, please update your system software to the latest version available for your device.||Our games do not work on iOS versions prior to 14 when launched within this App.
jax_bonus=JAX BONUS
join=JOIN
join_now=JOIN NOW
last_bet=Last|Bet
latest_wins=Latest Wins
left_hand_mode=Left Hand Mode
left_speaker_bonus=LEFT SPEAKER BONUS
leprechauns_spins_bonus=Leprechaun's Spins Bonus
level=Level
liang_shanbo_bonus=Liang Shanbo Bonus
limit_has_been_reached=Limit has been reached
limits-loss_exceeded_period=Losses limit has been reached:|period: %period, limit: %max, current value: %value.
limits-session_time_limit=The player has reached a time limit ([ffb100]%max[-]) and the game will be closed.
limits-stake_exceeded_period=Stake limit has been reached:|period: %period, limit: %max, current value: %value.
line=Line
lines=Lines
lions_bonus=LIONS BONUS
loading=Loading
login=Login
logout=Logout
logout_player_are_you_sure=Logout player.\nAre you sure?
lose=Lose
loss_limit=Loss Limit
loss_limit_incorrect=LOSS LIMIT incorrect!!
loss_limit_required=LOSS LIMIT required!!
lotto_bonus=Lotto Bonus
love_spins=Love Spins
magic_sack_bonus=MAGIC SACK BONUS
major=MAJOR
manque=Manque
max=Max
max_bet=Max Bet
max_bet_off=Max Bet Off
max_bet_on=Max Bet On
max_bet_selected=Max Bet\n Selected
max_lines=Max Lines
max_loss_limit_is_0=Max LOSS LIMIT is %0!!
max_win=Max win:
maximum=maximum
maximum_precision_exceeded=Enter value to two decimal places!
mega_spins_bonus=MEGA SPINS BONUS
mega_win=Mega Win
merge_server_and_facebook_accounts=Do you want to merge your current account with Facebook one?\n[ffff00]NOTE: We will sum up credits from both accounts and keep the higher level.[-]\nTotal credits: [ffb100]%0[-]\nLevel: [ffb100]%1[-]
min=Min
min_bet_on=Min Bet On
min_qualifying_bet_is_value=Min qualifying bet is %value
mini=Mini
mini_telly_bonus=Mini Telly Bonus
minimum=minimum
minor=MINOR
minute=Minute
minute_s=Minute(s)
minutes=Minutes
month=Month
month_s=Month(s)
months=Months
multiplier=Multiplier
music=Music
music_volume=Music volume
mute=Mute
my_wins=My Wins
no=No
not_allowed_to_play_game_from_your_country=You're not allowed to play game from your country.
not_enough_funds_on_paid_bonus=You don't have sufficient funds to finish '%0'. You can COLLECT current win (%1) and FINISH bonus session, or EXIT GAME and return with sufficient funds later.
number_of_games=Number of games
odd=Odd
of=of
ok=Ok
on_one_die=on one die
on_three_dice=on three dice
on_two_dice=on two dice
one=one
oops_looks_like_we_may_have_accidentally_dropped_your_drop_if_your_prize_did_not_reach_your_account_please_contact_customer_support_immediately=Oops, looks like we may have accidentally dropped your drop... If your prize did not reach your account please contact Customer Support immediately.
opt_out=OPT OUT
passe=Passe
password=Password
pays=Pays
paytable=Paytable
picks=Picks
pin=PIN
place_your_bets=Place your Bets!
play_in_coins=Play in Coins
player_already_logged=Players already logged in the game.\nClose other game sessions and try again.
player_id=Player ID
please_finish_the_game_first=Please, finish the game first
please_login_again=Please login again.
please_try_again_later=Please try again later.
please_wait=Please wait
press_ok_to_reconnect=Press [%ok] to reconnect.
press_spin_to_play=Press Spin to Play
press_spin_to_start=Press Spin to Start
press_spin_to_win=Press Spin to Win
press_to_play=Press to play
prize_pool=PRIZE POOL
prizes=PRIZES
prizes_left=PRIZES LEFT
push=Push
question=Question
quick_pick=Quick Pick
quick_spin=Quick Spin
quit_game=Quit game
ra_spins=RA Spins
ra_spins_bonus_counter=Ra Spins Bonus counter
random_wild_feature=Random Wild Feature
range_exceeded=Exceeded range [%0 - %1]!
range_exceeded_error=Maximum value exceeded!
reality_check=Reality Check
reality_check_lost_credits=You have been playing for %0 hours|and you have lost %1.
reality_check_lost_nothing=You have been playing for %0 hours|and you have lost nothing.
reality_check_message=You have been playing for %0 hours|and you have won %1|and you have lost %2.
reality_check_won_credits=You have been playing for %0 hours|and you have won %1.
red=Red
reload=Reload
required=Required
respins=respins
rich_bonus=RICH BONUS
right_speaker_bonus=RIGHT SPEAKER BONUS
roulette_racetrack=Racetrack
roulette_racetrack_range=Racetrack range
roulette_table_max=Table Max
roulette_table_min=Table Min
round=Round
rules=RULES
second=Second
seconds=Seconds
select=Select
select_a_bowl=SELECT A BOWL
select_to_start=Select to start
server_error-556=Limit has been reached
session_expired=Session expired
session_info=Play time: %0 hour(s). Won: %1. Lost: %2.
session_info_netto_position=Net position: %0
session_info_play_time=Play time: %0 hour(s)
session_info_time=Session time: %0
session_info_ukgc=Session time: %0. Net position: %1
session_info_won_lost=Won: %0. Lost: %1
session_timer=Session Timer
settings=Settings
six=six
six_line=Six line
small=small
sound_settings=Sound settings
sound_volume=Sound volume
sounds=Sounds
spin_settings=Spin settings
split=Split
stake_too_high_max=Stake is too high.|Maximum available: %0
stake_too_small_min=Stake is too small.|Minimum available: %0
stakes=Stakes
stand=Stand
standard=STANDARD
standard_cards_gambling=Standard / card gambling
stars_spins=Stars Spins
start=Start
starts_in_time=STARTS IN <time>
stop=Stop
stop_autoplay=Stop Autoplay
stop_if_free_spin_is_won=Stop if Free Spin is Won
straight=Straight
street=Street
subaccount=Sub-account
super_grand=super grand
super_win=Super Win
support=Support
switch_to_hq_mode=Switch to High Quality Mode
switch_to_hq_question=Game must be reloaded to switch to High Quality Mode. Are you sure?
switch_to_ul_mode=Switch to Ultra Lite Mode
switch_to_ul_question=Game must be reloaded to switch to Ultra Lite Mode. Are you sure?
system_exception=System exception
table=Table
table_limit_maximum_bet_limit_on_all_table_fields=Table Limit - maximum bet limit on all table fields.
technical_problem=Technical problem
telly_bonus_spins=Telly Bonus Spins
text_to_short=Text to short
the_sic_bo_dragons_table_has_two_limit_types=The Sic Bo Dragons table has two limit types:
this_game_is_not_available=This game is not available
thre=three
tigers_bonus=TIGERS BONUS
tigers_bonus_spins=Tigers Bonus Spins
time_left_0_loss_limit_1=Time left: %0. Loss limit: %1.
to=To
to_credit=To credit
token_expired=Token expired
token_in_use=Token in use
token_invalid=Token invalid
total_bet=Total Bet
total_session_balance=Balance total
total_session_bet=Bets
total_session_win=Won amount
total_win=Total Win
trio=Trio
try_3_different_vl=Try 3 different Volatility Levels
try_again=Try again
try_fast_mode=Try Fast Mode
try_ultra_fast_mode=Try Ultra Fast Mode
try_your_luck_in_gamble_feature=Try your luck in the gamble feature
turbo=Turbo
two=two
ultra_fast=ULTRA FAST
ultra_lite_mode=Ultra Lite Mode
unable_to_place_bet=Unable to place bet
unexpected_problem_occurred=Unexpected problem occurred.
update_now=Update now
use_reels_zoom_mode=Reels Zoom
use_space_key=Use space key
value_is_not_set=Value is not set!
value_ways=%0 ways
victoria_bonus=VICTORIA BONUS
volume=Volume
wait_longer_for_your_bonus_points=Unfortunatelly you must wait a little longer for your bonus points!
wallet_communication_error=Wallet communication error
wallet_free_rounds_active=Free Rounds active
wallet_free_rounds_active_bet_hor=Free Rounds active\n[BET = %0]
wallet_free_rounds_active_bet_ver=Free Rounds\nactive\n[BET = %0]
wallet_free_rounds_bet_active=Free Rounds[BET = %0]active
wallet_free_rounds_left=%0 Free Rounds left
wallet_free_rounds_off=Free Rounds Mode Off
wallet_free_rounds_on=Free Rounds Mode On|%0 Free Rounds available
wallet_free_spins_active=Free Spins active
wallet_free_spins_active_bet_hor=Free Spins active\n[BET = %0]
wallet_free_spins_active_bet_ver=Free Spins\nactive\n[BET = %0]
wallet_free_spins_bet_active=Free Spins[BET = %0]active
wallet_free_spins_left=%0 Free Spins left
wallet_free_spins_off=Free Spins Mode Off
wallet_free_spins_on=Free Spins Mode On|%0 Free Spins available
wallet_free_spins_real_money=You are now playing for real money
warning=Warning
ways=Ways
ways_colon=Ways:
ways_value=%0 ways
webgl_context_lost_info=It looks like your browser has stopped displaying the game.\nPlease reload the page to continue playing.
week=Week
week_s=Week(s)
weeks=Weeks
welcome_to=Welcome to %0
win=Win
win_multiplier=Win Multiplier
win_up_to_x_your_bet=Win up to %0x Your Bet!
winners=Winners
wipe_card=Delete
would_you_like_to_increase_your_bet=Would you like to increase your bet?
year=Year
year_s=Year(s)
years=Years
yes=Yes
you=You
you_are_now_connected_to_fb_user=From now on player %0 and Facebook user %1 are connected.
you_have_n_free_rounds=You have %0 free rounds!
you_have_n_to_spend_free_rounds=You have %0 to spend on free rounds!
you_have_now_been_playing_for_0_minutes_since_the_beginning_of_the_slot_machines_gambling_session_during_this_period_you_have_bet_a_total_of_1=You have now been playing for %0 minutes since the beginning of the slot machines gambling session. During this period you have bet a total of %1.
you_have_reached_your_maximum_session_loss_limit_and_game_will_now_be_closed=You have reached your maximum session loss limit and game will now be closed.
you_have_reached_your_maximum_session_time_limit_and_game_will_now_be_closed=You have reached your maximum session time limit and game will now be closed.
you_have_win_transaction_pending_and_cannot_play=You have win transaction pending and cannot play. Please contact support.
you_win=You Win
you_won=You won
your_bet=your bet
your_bet_cannot_be_accepted_as_you_would_exceed_your_maximum_session_loss_limit_please_place_a_lower_bet=Your bet cannot be accepted as you would exceed your maximum session loss limit. Please place a lower bet.
your_bet_is_too_low_to_participate_in_the_campaign=Your bet is too low to participate in the campaign.
your_device_is_not_supported=Your device is not supported or you need to update your <b>Google Chrome</b> browser.
your_device_or_browser_is_not_supported=Your device or browser is not supported.<br/>We recommend to use the latest version of <b>Google Chrome</b>
youwin=You win!
zero_is_not_allowed=Zero is not allowed!
zeus_spins_bonus=Zeus Spins bonus
